Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:36:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, My name is Hafsa. I had ordered few things from Max couple of months back, in September. I got the wrong delivery items and i returned them back. I still have not received my items or my amount yet. I have been calling everyday to check but no response is been given from you people. Please either return my amount paid or deliver as soon as possible.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218035